RubyGems Navigation menu

postgis_adapter 0.8.1

Execute PostGIS functions on Active Record

Gemfile
          gem 'postgis_adapter', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install postgis_adapter
  
  
  
  
  
  
  

Authors:

  • Marcos Piccinini

Owners:

Total downloads 25,017

For this version 2,912

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - March 18, 2011 (35 KB)
  2. 0.8.0 - March 8, 2011 (35 KB)
  3. 0.7.9 - March 5, 2011 (35 KB)
  4. 0.7.8 - February 26, 2010 (34 KB)
  5. 0.7.7 - January 29, 2010 (34 KB)
Show all versions (17 total)

Runtime Dependencies: